umbrello 2.34.3 Umbrello UML Modeller is a Unified Modelling Language (UML) diagram program based on KDE Technology

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Attributes | List of all members
qt_meta_stringdata_PreconditionWidget_t Struct Reference

## Public Attributes
QByteArrayData | data [8]
char | stringdata0 [87]

## Member Data Documentation

## ◆ data

QByteArrayData qt_meta_stringdata_PreconditionWidget_t::data[8]

## ◆ stringdata0

char qt_meta_stringdata_PreconditionWidget_t::stringdata0[87]

The documentation for this struct was generated from the following file:

- cmake-build/umbrello/libumbrello_autogen/IRKO7FPKWT/moc_preconditionwidget.cpp